import request from '@/utils/request'

// 项目咨询--需求研究及管理列表
export function apiConsultDemandLists(params: any) {
    return request.get({ url: '/consult_target.consult_demand/lists', params })
}

// 添加项目咨询--需求研究及管理
export function apiConsultDemandAdd(params: any) {
    return request.post({ url: '/consult_target.consult_demand/add', params })
}

// 编辑项目咨询--需求研究及管理
export function apiConsultDemandEdit(params: any) {
    return request.post({ url: '/consult_target.consult_demand/edit', params })
}

// 删除项目咨询--需求研究及管理
export function apiConsultDemandDelete(params: any) {
    return request.post({ url: '/consult_target.consult_demand/delete', params })
}

// 项目咨询--需求研究及管理详情
export function apiConsultDemandDetail(params: any) {
    return request.get({ url: '/consult_target.consult_demand/detail', params })
}